{
  "id": 872831,
  "name": "Frank Kittler v. John Studabaker et al.",
  "name_abbreviation": "Kittler v. Studabaker",
  "decision_date": "1904-03-18",
  "docket_number": "Gen. No. 10,958",
  "first_page": "352",
  "last_page": "352",
  "citations": [
    {
      "type": "official",
      "cite": "113 Ill. App. 352"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 104,
    "char_count": 976,
    "ocr_confidence": 0.542,
    "sha256": "f5c84d785941b274429f387415b5458417f6f6552e91dc7c4283f0711494acb6",
    "simhash": "1:81667602e0187a84",
    "word_count": 168
  },
  "last_updated": "2023-07-14T15:22:42.184794+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Kittler v. John Studabaker et al."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe record in this appeal is the same as in case Ho. 10957 between the same parties, in which an opinion is this day filed, excepting that the bill in the present case is brought to foreclose the note and trust deed for $7,000 mentioned in said opinion. The decree and the questions presented being substantially the same as in Ho. 10957, cmte\\ p. 342, we content ourselves with referring to the opinion in the other case as a full exposition of our views.\nThe decree is affirmed.\nAffirmed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "William H. Dellenback, for appellant.",
      "Cratty Bros., Jarvis & Latimer, for appellees; W. H. Duval, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank Kittler v. John Studabaker et al.\nGen. No. 10,958.\nThis case is controlled by the decision in Kittler v. Studabaker,et al., ante, p. 342.\nProceeding to foreclose. Appeal from the Circuit Court of Cook County; the Hon. Oliver H. Horton, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1903.\nAffirmed.\nOpinion filed March 18, 1904.\nWilliam H. Dellenback, for appellant.\nCratty Bros., Jarvis & Latimer, for appellees; W. H. Duval, of counsel."
  },
  "file_name": "0352-01",
  "first_page_order": 368,
  "last_page_order": 368
}
